Aktualisierung für Lightroom mobile-Synchronisierung erforderlich

Aktualisierung für Lightroom mobile erforderlich

Wenn Sie sich bei Lightroom Classic auf Ihrem Desktop anmelden, wird die folgende Meldung angezeigt:

Aktualisierung für Lightroom mobile erforderlich
Lightroom muss aktualisiert werden, bevor das Programm mit der Synchronisierung mit Lightroom mobile fortfahren kann.

Betroffene Produktversionen

Lightroom Classic 10.3 und früher

Betriebssysteme

Windows, Mac OS

Details

Adobe hat vor Kurzem einige Aktualisierungen am Backend-Cloud-Server von Lightroom vorgenommen, wodurch die Synchronisierung von Fotos und Bearbeitungen zwischen Apps des Lightroom-Ökosystems (mobil und Desktop) und Lightroom Classic auf Ihrem Desktop ermöglicht wird.

Wenn Sie Lightroom Classic 10.3 oder früher verwenden, aktualisieren Sie Lightroom auf die neueste Version und fahren Sie mit der Synchronisierung von Lightroom for mobile fort. 

Adobe-Logo

Bei Ihrem Konto anmelden